поиск правила создать тему список тем настройки мобильная версия


Восстановить пароль

Зарегистрироваться

iPad Jeppesen Mobile и как с ним бороться

← возврат к списку сообщений

Добавить в мои закладки  ↓ ВНИЗ

Страницы:  123...195196197198199...201202  

fruscella
Старожил форума
hello? any help? alfredo.fruscella@gmail.com Air2, 10.3.2
опубликовано: 13.04.2018 06:13
Farbod
Старожил форума
dear Turkish,
many thanks for updates.

I'm using 261. and always update my charts here by your files.

I have 2 Questions:
1- is here any way that I can update my En-route charts on 261. ?

2- could you give us the charts updates for 261, including SID and STAR "OVERVIEW chart"?

best regards
опубликовано: 13.04.2018 09:37
analemma
Молодой боец
   
yungfer
Hello guys,

I have an ipad 1 with iOS 9.3.5 jailbroken, can anyone help me to install jeppfd?
My mail is Fernandosancho@gmail.com

thanks in advance!!
contact me
опубликовано: 13.04.2018 13:56
yungfer
Молодой боец
   
analemma
Contact me if you need help
Hi Analema, could you help me with jeppfd installation on iOS9.3.5??I would really appreciate it!! thanks!!
опубликовано: 13.04.2018 15:43
maratichek
Старожил форума
Спасибо!
опубликовано: 13.04.2018 16:34
HELIPILOT06
Новичок-курсант
   
HELIPILOT06
hi guys
I gailbroken my ipad mini4 10.3.3 with g0blin , I tried to install jpfd 2.0.0 which updated to 2.9.1 on my iPad but jpfd asking for serial?!!!
what should I do?
how can i install jpfd on my ipad correctly?!

pilot-flying@live.com
any chance for installing jepfd on 10.3.3?!!!
опубликовано: 13.04.2018 21:03
tropus
Старожил форума
2 HELIPILOT06

I had a simelar issue. I removed the app and install 2.0.0 again.
Then I updated it to 2.7.1 and than to 2.9.1 - it works now.
опубликовано: 17.04.2018 23:47
HELIPILOT06
Новичок-курсант
   
tropus
2 HELIPILOT06

I had a simelar issue. I removed the app and install 2.0.0 again.
Then I updated it to 2.7.1 and than to 2.9.1 - it works now.
I tried several times but the same result...
whats your ios version and jailbreak?
опубликовано: 21.04.2018 09:34
analemma
Молодой боец
update terminal charts 201808 for jeppfd with vfr
note:
1: go to jeppfd/documents/appdata/terminal charts/terminal charts
2: delete 201807 folder
3: past 201808
https://yadi.sk/d/GlGC_-1d3Udfz3
опубликовано: 21.04.2018 21:15
GRIN
Старожил форума
Скажите, колесико подключения к серверу крутится, но не подключается. Это санкции, временные проблемы сервера или теперь так выглядит окончание подписки?
опубликовано: 21.04.2018 21:19
macpalmt
Старожил форума
Thank you very much analemma.
опубликовано: 22.04.2018 09:39
yungfer
Молодой боец
   
analemma
update terminal charts 201808 for jeppfd with vfr
note:
1: go to jeppfd/documents/appdata/terminal charts/terminal charts
2: delete 201807 folder
3: past 201808
https://yadi.sk/d/GlGC_-1d3Udfz3
Biggest shout for Analema, this guy helped me so well with all the install process!! Many thanks man!
опубликовано: 22.04.2018 10:13
Dave777
Молодой боец
   
analemma
update terminal charts 201808 for jeppfd with vfr
note:
1: go to jeppfd/documents/appdata/terminal charts/terminal charts
2: delete 201807 folder
3: past 201808
https://yadi.sk/d/GlGC_-1d3Udfz3
Thank you ! but there is no VFR...
опубликовано: 22.04.2018 14:19
Turkish
Старожил форума
Data 1808 for 274 (Airliner edition charts) https://yadi.sk/d/BExWVLuWkCTjo
Data Cycle DVD 1808 for 274 (with VFR) https://yadi.sk/d/UuSEfA_H3Pmnyq
for 261 charts https://yadi.sk/d/X57-Dqk1pZ6Lp
Летайте с удовольствием!
опубликовано: 22.04.2018 21:47
maratichek
Старожил форума
Спасибо!
опубликовано: 23.04.2018 07:44
Karambol
Старожил форума
Благодарю, Turkish!

Ласкового неба!
опубликовано: 23.04.2018 18:14
Navi1975
Старожил форума
Turkish!
Спасибо огромное. Удачи.
опубликовано: 25.04.2018 08:48
Nikifor
Старожил форума
Спасибо за новости.
УДАЧИ!
опубликовано: 28.04.2018 11:38
tropus
Старожил форума
Hi Turkish

Hope you are well - I wrote you a pm in vk- have a look!
опубликовано: 30.04.2018 19:37
Pin4
Опытный боец
Вечер добрый, может кто помочь со сбониками АНИ, №11(1, 2), №14, заранее спасибо
опубликовано: 03.05.2018 20:04
analemma
Молодой боец
update terminal charts 201809 for jeppfd
note:
1: go to jeppfd / documents / appdata / terminal charts / terminal charts
2: delete 201808 folder
3: paste 201809
https://yadi.sk/d/eVH_GmG73VKyjn
опубликовано: 04.05.2018 14:41
macpalmt
Старожил форума
Thank you, analemma.
опубликовано: 05.05.2018 14:13
MARSABREGA
Старожил форума
Thanks Turkish n analemma...we still need manuals update
опубликовано: 06.05.2018 14:18
analemma
Молодой боец
Update airway manuals
Date 27/04/2018
https://yadi.sk/d/K2qlnQpc3VM7kg

Note:
1: go to document/appdata and delete ETEXT
2: update airway manuals like always .
опубликовано: 06.05.2018 20:10
pilots777
Старожил форума
опубликовано: 10.05.2018 19:32
tropus
Старожил форума
   
analemma
Update airway manuals
Date 27/04/2018
https://yadi.sk/d/K2qlnQpc3VM7kg

Note:
1: go to document/appdata and delete ETEXT
2: update airway manuals like always .
hi analemma

quick question: is there a web-source availale to receive the latest airway manuals?
опубликовано: 12.05.2018 20:35
analemma
Молодой боец
   
tropus
hi analemma

quick question: is there a web-source availale to receive the latest airway manuals?
No idea....!
Update airway manuals
Date 10/05/2018
https://yadi.sk/d/iemvk_nr3VfEmJ
Note:
1: go to document/appdata and delete ETEXT
2: update airway manuals like always
опубликовано: 12.05.2018 23:23
analemma
Молодой боец
I need help
I’m searching for ios app to share docs with a groupe (efb admin app)
Thanks
опубликовано: 17.05.2018 02:41
tropus
Старожил форума
2 analemma

what about Dropbox?
опубликовано: 17.05.2018 21:21
tropus
Старожил форума

Data Cycle DVD 1810 for 274 (with VFR) https://yadi.sk/d/CLfMQuuA3W6G9h

enjoy
опубликовано: 17.05.2018 23:50
tropus
Старожил форума


link is temporary down
опубликовано: 18.05.2018 01:04
tropus
Старожил форума
here is the new link:


Data Cycle DVD 1810 for 274 (with VFR) https://yadi.sk/d/iHG2DV8y3W6QGm

enjoy

опубликовано: 18.05.2018 01:16
MARSABREGA
Старожил форума
Thanks a lot turkish , analemma, tropus
опубликовано: 18.05.2018 09:29
analemma
Молодой боец
2 tropus
I use goodreader linked to yandex account via webdav ..but i need apps like fleetplan for example
опубликовано: 18.05.2018 12:41
747Pilot
Старожил форума
tropus, thank you very much for the update!
Is there any chance to get the airliner edition charts? Thank you sir.
опубликовано: 18.05.2018 18:12
tropus
Старожил форума
2 747Pilot

basically, this is the airliner edition (with all the ifr-cards), I just added the vfr-charts
опубликовано: 18.05.2018 20:34
Karambol
Старожил форума
Thank you, Tropus!

Have a nice day!
опубликовано: 19.05.2018 06:51
macpalmt
Старожил форума
Thank you very much, Tropus
опубликовано: 20.05.2018 19:55
747Pilot
Старожил форума
2 tropus
No offence, just to clarify.

https://drive.google.com/file/ ...

The airliner edition charts is like the right side of the picture. And the one you provide is the left side one. The airliner edition would have a small logo on the left side of the Jeppesen logo.

Still, thank you very much for the updates. :)
опубликовано: 21.05.2018 15:16
tropus
Старожил форума
2 747Pilot

thank you sir - I didn't know there are different types of edition.
Are there more information on the airliner edition (excepting the "A" sign), as on the update which I have delivered?
опубликовано: 21.05.2018 18:28
747Pilot
Старожил форума
2 tropus

The Airliner edition usually is used by airlines.
The difference between two which I noticed would be:
1. The airliner edition would contain the SID/STAR overview charts at some airports.
2. At some airports, airliner edition would contain the engine out departure company charts.
3. The most difference would be the Approach plates. The airliner edition charts contains only CAT C and D aircraft decision altitude. The range rings and MSA was merged in the graphic part. CAT I, CAT II and CAT III ILS charts are merged into one chart.

These are the differences I observed.
опубликовано: 21.05.2018 20:40
xiromon
Старожил форума
for 261 charts plis
опубликовано: 22.05.2018 10:48
tropus
Старожил форума
2 747Pilot

thank you very much for the details, sir.
I am afraid, I cant deliver the airline edit., sorry.

As long as Turkish is bussy, I try to do my best.
опубликовано: 22.05.2018 23:17
xiromon
Старожил форума
ok thank you very much
опубликовано: 23.05.2018 08:35
747Pilot
Старожил форума
2 tropus
Sure, thank you very much for your effort ;)
опубликовано: 23.05.2018 23:16
tropus
Старожил форума
To whom it may concern

--> JeppFD on ios 10...

Guys, I spend more than a week to get JeppFD on my pad.
currently I run 10.3.3 on it and I had no problem to install the activated 2.0.0, including the serial number and site-key in General Settings.
But when I update it to 2.9.1 (via IMazing), JeppFD ask me for a serial - there is even no serial number and site-key information anymore in General settings.

Here is the solution, which works for me:

1. I downgrade 10.3.3 to 8.4.1 (https://www.youtube.com/watch? ...
2. I installed JeppFD 2.0.0 and upgrade it to 2.7.4 without problems

Now, I have a running 2.7.4 on it (instead of a no running 2.9.1)

Basically, I would all recommend, to have a seperate iPad only for aviation.

However, if anybody has a solution to get a running 2.9.1 on ios 10 (or higher), please let me know, because I am working right now on a knowledge base to get JeppFD on all systems without any problems.

Guys, take always care!
опубликовано: 24.05.2018 20:32
analemma
Молодой боец
   
tropus
To whom it may concern

--> JeppFD on ios 10...

Guys, I spend more than a week to get JeppFD on my pad.
currently I run 10.3.3 on it and I had no problem to install the activated 2.0.0, including the serial number and site-key in General Settings.
But when I update it to 2.9.1 (via IMazing), JeppFD ask me for a serial - there is even no serial number and site-key information anymore in General settings.

Here is the solution, which works for me:

1. I downgrade 10.3.3 to 8.4.1 (https://www.youtube.com/watch? ...
2. I installed JeppFD 2.0.0 and upgrade it to 2.7.4 without problems

Now, I have a running 2.7.4 on it (instead of a no running 2.9.1)

Basically, I would all recommend, to have a seperate iPad only for aviation.

However, if anybody has a solution to get a running 2.9.1 on ios 10 (or higher), please let me know, because I am working right now on a knowledge base to get JeppFD on all systems without any problems.

Guys, take always care!
Hi, max ios for cracked jeppfd is 10.2 ...pp25 can’t patch ios above 10.2 for the moment
опубликовано: 25.05.2018 12:18
Страницы:  123...195196197198199...201202  




 

 

 

 

Реклама от YouDo
Услуги репетитора: контрольные и курсовые на заказ по данной ссылке.
Обзор возможностей: офсетные печати тут.
Смотрите: дешевая курьерская служба по Киришам - подробнее по ссылке.
← На главную страницу

Реклама на сайте Обратная связь/Связаться с администрацией
Рейтинг@Mail.ru